Minecraft

Absent By Design Mod
Apotheosis
Ars Nouveau
Astral Sorcery
Blood Magic
Botania
Building Gadgets
CoFH Core
Cooking for Blockheads
Create
Curios API
EnderStorage
Engineer's Decor
Ensorcellation
Extra Storage
FTB Quests
Farming for Blockheads
Flux Networks
Gauges and Switches
Immersive Engineering
Immersive Petroleum
Industrial Foregoing
Industrial Foregoing: Agriculture & Husbandry
Industrial Foregoing: Core
Industrial Foregoing: Generators
Industrial Foregoing: Misc
Industrial Foregoing: Resource Production
Industrial Foregoing: Tools
Item Filters
Macaw's Doors
Mekanism
Mekanism: Additions
Mekanism: Tools
Mining Gadgets
Nature's Aura
Nature's Compass
Oh The Biomes You'll Go
Pam's HarvestCraft 2 Food Core
PneumaticCraft: Repressurized
Powah
Quark
RSRequestify
Refined Storage
Refined Storage Addons
Scannable
Simply Light
Spice of Life: Carrot Edition
Storage Drawers
Thermal Series
Titanium
Traverse: Reforged
Waystones
Pocket Storage
Shrink
KubeJS
Tetra
Valhelsia Structures
Logistics Lasers
Iron Chests
RFToolsBase
RFToolsBuilder
RFToolsControl
RFToolsUtility
Pam's HarvestCraft 2 Crops
Pam's HarvestCraft 2 Food Extended
Pam's HarvestCraft 2 Fruit Trees
Compact Machines 4
Compact Crafting
Snow! Real Magic!
Cyclic
Fairy Lights
XNet
Industrial Foregoing: Transport & Storage
Dungeons Gear
MrCrayfish's Furniture Mod
Dungeons Mobs
Infernal Expansion
Fins and Tails
RFToolsDimensions
The One Probe
Tome of Blood
YUNG's Better Portals
Applied Energistics 2
Alex's Mobs
JAOPCA
Advanced Peripherals
CC: Tweaked
Mob Grinding Utils
Subterranean Wilderness
Chisels & bits
Iron Shulker Boxes
Metal Barrels
Mana and Artifice
Dank Storage
Mekanism: Generators
Thermal Dyenamics
Super Factory Manager
